\begin{lstlisting}[style=XHTML, caption={erster- und letzter Host}, label=code:erster-und-letzter-host]
## Berechnung 1ste und letzte IP
rueckgabe=$(startEndeIPBereich $ip $sm)
ersterHost=${rueckgabe:0:`expr index "$rueckgabe" :`-1}
letzterHost=${rueckgabe:`expr index "$rueckgabe" :`}
...
\end{lstlisting}